### Method

# Gom CommandBuilder build_create

#### Declaration [src]

    GList*
    gom_command_builder_build_create (
      GomCommandBuilder* builder,
      guint version
    )

#### Description [src]

Builds a list of `GomCommand` to update the table for the resource_type associated with `builder` up to `version`.

#### Parameters

`version`

  Type: `guint`

  The version of the database.

#### Return value

Type: A list of `GomCommand*`

A `GList` of `GomCommand`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.